» Ubuntu » Пакети

Error

two or more packages specified (dhcp3-server hardy-updates)